<mat-sidenav-container class="content">
    <mat-sidenav mode="side" class="sidenav" opened>
        <span class="menu-header">Menu</span>
        <mat-nav-list>
            <a mat-list-item routerLink="/summary">Show Transcription</a>
            <a mat-list-item routerLink="/record">Record</a>
        </mat-nav-list>
    </mat-sidenav>
    <mat-sidenav-content>
        <router-outlet></router-outlet>
    </mat-sidenav-content>
</mat-sidenav-container>